Page MenuHomePhabricator

Add error component to Dashiki
Closed, DeclinedPublic

Description

As mentioned by @Milimetric [1], it would be nice to have a component in Dashiki that any other visual component could use in case there's any problems with data or otherwise.

[1] - https://gerrit.wikimedia.org/r/#/c/333922/3/src/components/visualizers/worldmap/bindings.js

Related Objects

Event Timeline

fdans created this task.Feb 9 2017, 4:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 9 2017, 4:40 PM
Nuria moved this task from Incoming to Backlog (Later) on the Analytics board.
Nuria moved this task from Backlog (Later) to Wikistats on the Analytics board.
Nuria triaged this task as Low priority.Mar 20 2017, 4:18 PM
Nuria added a project: good first task.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMar 20 2017, 4:18 PM
Nuria moved this task from Wikistats to Backlog (Later) on the Analytics board.Apr 17 2017, 3:39 PM
Nuria moved this task from Backlog (Later) to Deprioritized on the Analytics board.Nov 7 2017, 4:52 PM
Milimetric closed this task as Declined.Aug 31 2020, 5:32 PM

manually merged into T168573, to make it easier to triage and decide on the future of Dashiki.